import { LitElement } from 'lit';
export declare const ICON_MARKDOWN = "icon-markdown";
export declare class IconMarkdownComponent extends LitElement {
    static readonly defaultTagName = "icon-markdown";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
